» Ubuntu » 软件包

Error

two or more packages specified (libmono-microsoft-visualc10.0-cil oneiric)